header,
.change {
  border-bottom: 1px solid #e6e6e6;
}

.only_pc nav ul li a {
  color: #9d978e;
}
.only_pc nav ul li a:after {
  background-color: #000;
}
.only_pc nav ul li a:hover,
.only_pc nav ul li a:active {
  color: #000;
  opacity: 1;
}
.only_pc nav ul li a:hover:after,
.only_pc nav ul li a:active:after {
  opacity: 1;
}

.only_pc .social li.store a {
  border: 1px solid #9d978e;
  color: #9d978e;
}
.only_pc .social li.store a:hover,
.only_pc .social li.store a:active {
  border: 1px solid #000;
  color: #000;
  opacity: 1;
}

main {
  background: #fff;
}

section:first-of-type {
  padding-top: 160px;
}
section .inner {
  width: 960px;
}



@media screen and (max-width: 960px){

    section:first-of-type {
      padding-top: 35px;
    }
    section .inner {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding: 0 16px;
      width: 100%;
    }

}
